AlertesBulletin de sécurité Juniper Networks (AV22-027)

Numéro : AV22-027
Date : 14 janvier 2022

Le 12 janvier 2022, Juniper Networks a publié des bulletins de sécurité visant à corriger des vulnérabilités liées à de multiples produits. Ces mises à jour de sécurité comprenaient des correctifs critiques pour les produits suivants :

  • Contrail Cloud – versions antérieures à la version 13.6.0;
  • Contrail Networking – versions antérieures à la version 2011;
  • Junos OS – versions antérieures à la version 21.3R2;
  • Junos Space – versions antérieures à la version 21.3R1;
  • Steel Belted Radius Carrier Edition – versions antérieures à la version 8.6.0R15 pour 64-bit Solaris.

L’exploitation de ces vulnérabilités pourrait mener à l’exécution de code à distance.

Le Centre pour la cybersécurité recommande aux utilisateurs et aux administrateurs de consulter la page Web ci-dessous et d’appliquer les mises à jour nécessaires :

Bulletin de sécurité Juniper Networks (en anglais seulement)

Dernière mise à jour: